const app = getApp();
Component({
  props: {
    componentData: {}
  },
  data: {
    imgSrcPrefix: app.globalData.imgSrcPrefix
  },
  methods: {
    /**
     * 查看按钮
     */
    goToSee() {
      console.log('去看看');
    }

  }
});